Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b4d0670e-2f2d-4e6e-8713-9de95710bfa4","url":null,"fillingId":"cdd55fb1-0f13-41dd-99e4-fa3c1d983b23","fillingUrl":null,"userId":"17ce46ff-3069-4ce1-bce8-a0ef8c0c8deb","userUrl":null,"creationDateTime":"2026-06-09T18:01:52.4728082+00:00","lastModifiedDateTime":"2026-06-11T18:01:52.4728082+00:00","rating":3},{"id":"04d59ddd-0e2f-422b-a27f-05acb14ddc2b","url":null,"fillingId":"b8ee95be-560c-421d-b92d-5ccaef768395","fillingUrl":null,"userId":"ae950a68-5b2e-4669-9aa7-0ae853a69961","userUrl":null,"creationDateTime":"2026-06-09T18:01:52.4728082+00:00","lastModifiedDateTime":"2026-06-11T18:01:52.4728082+00:00","rating":2}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string